{
  "schemaVersion": "1.0",
  "id": "stellaops.sbom-indexer",
  "displayName": "StellaOps SBOM BuildX Generator",
  "version": "0.1.0-alpha",
  "requiresRestart": true,
  "entryPoint": {
    "type": "dotnet",
    "executable": "StellaOps.Scanner.Sbomer.BuildXPlugin.dll",
    "arguments": [
      "handshake"
    ]
  },
  "capabilities": [
    "generator",
    "sbom"
  ],
  "cas": {
    "protocol": "filesystem",
    "defaultRoot": "cas",
    "compression": "zstd"
  },
  "image": {
    "name": "stellaops/sbom-indexer",
    "digest": null,
    "platforms": [
      "linux/amd64",
      "linux/arm64"
    ]
  },
  "metadata": {
    "org.stellaops.plugin.kind": "buildx-generator",
    "org.stellaops.restart.required": "true"
  }
}
